package com.xhpc.pp.server;

import org.quickserver.net.server.ClientCommandHandler;
import org.quickserver.net.server.ClientHandler;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Repository;

import java.io.IOException;

@Repository
public class ChargingPileCommandHandler implements ClientCommandHandler {

    private static final Logger log = LoggerFactory.getLogger(ChargingPileCommandHandler.class);

    public ChargingPileCommandHandler() {

    }

    @Override
    public void handleCommand(ClientHandler handler, String appData) throws IOException {

        log.debug("handleCommand <====" + appData);

    }

}
